RubyGems Navigation menu

jekyll-ebook_reader 0.1.3

Easily embed ebooks on any page or post in your Jekyll site. See the README for detailed installation and usage info: https://github.com/qbatten/jekyll-ebook_reader

Versions:

  1. 0.1.3 - February 22, 2021 (17 KB)
  2. 0.1.1 - February 13, 2021 (16.5 KB)
  3. 0.1.0 - February 13, 2021 (16 KB)

Runtime Dependencies (2):

  • fileutils >= 1.1.0, <= 1.5.0
  • jekyll >= 3.0, < 5.0
  • Development Dependencies (2):

  • bundler >= 1.17.2, <= 2.2.12
  • rubocop-rake >= 0.1.1, <= 0.5.1
  • Owners:

    Pushed by:

    Authors:

    • Quinn Batten

    SHA 256 checksum:

    3daef0d2214c579ccb881faea5139f702c3736efec5ff3a9167026a2787b87cb

    Total downloads 1,316

    For this version 542

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: